Subject: pine 3.92 keys

From: Jim Flanagan <[email-masked]>
Date: Fri, 21 Jun 1996 08:52:46 -0400

I discovered quite by accident some very convenient keystroke
  shortcuts in pine 3.92 which I then tried and failed to find
  in the online documentation, so I thought I'd share them.

  After selecting the Save command in the index of some folder, you
  can change the folder collection by using the up and down arrow
  keys. I used to have to use ^T and navigate around the folder list,
  and then I couldn't create a new folder. Handy

  Also in the index, doing a Shift-; selects the current message and
  moves to the next one. Much easier than select, return, next.

  Jim Flanagan <[email-masked]>
  Computing and Communications
  Brookhaven National Laboratory
  http://pubweb.bnl.gov/~jimfl